Subject: Ticket Assigned - Sales contact request
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 03:41:47 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Sales contact request Assalamualaikum.My name is Maryam Abdulkadir a Nigerian currently based in
Jeddah, I was hoping to do business with Max but unfortunately I will be
moving back to my country any moment.I know it won't be possible for me to
access the app in Nigeria since its uses GPS please i will like to know if
i can get like a sales contact whom we can communicate via WhatsApp? So i
will be able to purchase your products even after i return.
Secondly i will like to know if you do international shipping? I will like
to compare the freight with my local shipping agent here in Jeddah to see
which is more fair.
Lastly i will love to know if you offer a wholesale price on your products.
I will be looking forward to hear from you soon.
  Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5855323